@charset "UTF-8";
/*==================================================================
    #magazine
===================================================================*/
/* -----------------------------------------------
    共通
------------------------------------------------*/
#magazine main {
  background-color: #fff;
  margin-top: 85px;
}
@media screen and (max-width: 768px) {
  #magazine main {
    margin-top: 70px;
  }
}
#magazine .wrapper {
  font-family: "Noto Sans JP";
}

/*  .magazine-h01
----------------------------*/
.magazine-h01 {
  position: relative;
  padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .magazine-h01 {
    padding-bottom: 20px;
  }
}
.magazine-h01 em {
  display: block;
  font-family: "gotham", "montserrat";
  font-weight: 300;
  font-size: 4.3rem;
  line-height: 1.15;
  margin-bottom: 0.2em;
  color: #B2A356;
}
@media screen and (max-width: 768px) {
  .magazine-h01 em {
    font-size: 3rem;
  }
}
.magazine-h01 span {
  font-weight: normal;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .magazine-h01 span {
    font-size: 1.2rem;
  }
}
.magazine-h01.-w em {
  color: #fff;
}

.magazine-h02 {
  display: inline-block;
  line-height: 0.9;
  margin-bottom: 1.5em;
}
.magazine-h02 > span {
  display: inline-block;
  padding: 0.5em 0.6em;
  overflow: hidden;
  position: relative;
  z-index: 1;
  line-height: 1;
  font-weight: bold;
  color: #000;
  font-size: 1.9rem;
}
@media screen and (max-width: 768px) {
  .magazine-h02 > span {
    font-size: 1.7rem;
  }
}
.magazine-h02 > span::before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #fff;
  z-index: -1;
}
.magazine-h02 > span:not(:first-of-type) {
  transform: translateY(-10%);
}

/*  magazine-btn01
----------------------------*/
.magazine-btn01 {
  display: inline-block;
  padding: 1.5em 1em;
  border: 1px solid #000;
  width: 100%;
  max-width: 330px;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.magazine-btn01 em {
  font-size: 1.4rem;
  color: #000;
  font-weight: bold;
  position: relative;
  z-index: 2;
  transition: all 0.2s ease-out;
}
.magazine-btn01::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform 0.2s ease-out;
  z-index: 1;
}
.magazine-btn01 svg {
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
  display: inline-block;
  height: 0.8em;
  width: auto;
  transition: all 0.2s ease-out;
  z-index: 2;
}
.magazine-btn01 svg g {
  fill: #000;
  transition: all 0.2s ease;
}
@media (hover: hover) and (pointer: fine) {
  .magazine-btn01:hover em {
    color: #fff;
  }
  .magazine-btn01:hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
  }
  .magazine-btn01:hover svg {
    transform: translateY(-50%) translateX(50%);
  }
  .magazine-btn01:hover svg g {
    fill: #fff;
    transition-delay: 0.1s;
  }
}
.magazine-btn01.-l {
  text-align: left;
}
.magazine-btn01.-k {
  border-color: transparent;
}
.magazine-btn01.-k::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  z-index: 0;
}
.magazine-btn01.-k::before {
  background-color: #fff;
}
.magazine-btn01.-k em {
  color: #fff;
}
.magazine-btn01.-k g {
  fill: #fff;
}
@media (hover: hover) and (pointer: fine) {
  .magazine-btn01.-k:hover em {
    color: #000;
  }
  .magazine-btn01.-k:hover svg g {
    fill: #000;
  }
}

/* -----------------------------------------------
    magazine-mainSlider
------------------------------------------------*/
.magazine-mainSlider {
  padding-top: 70px;
  padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .magazine-mainSlider {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.magazine-mainSlider_slider {
  padding-bottom: 60px;
}
.magazine-mainSlider_slider .slick-slide {
  padding: 0 25px;
}
@media screen and (max-width: 768px) {
  .magazine-mainSlider_slider .slick-slide {
    padding: 0;
  }
}
.magazine-mainSlider_slider .slick-slide img {
  width: max(100%, 860px);
}
@media screen and (max-width: 768px) {
  .magazine-mainSlider_slider .slick-slide img {
    width: auto;
    height: auto;
  }
}
@media screen and (min-width: 1481px) {
  .magazine-mainSlider_slider .slick-slide img {
    object-fit: cover;
    height: 600px;
  }
}
.magazine-mainSlider .slick-dots {
  bottom: 0 !important;
}
.magazine-mainSlider .slick-dots li {
  width: auto !important;
}
.magazine-mainSlider .slick-dots li button {
  width: 6px !important;
  height: 6px !important;
  background-color: #fff;
}
.magazine-mainSlider .slick-dots li.slick-active button {
  background-color: #677D81 !important;
}
@media screen and (max-width: 768px) {
  .magazine-mainSlider .slick-track {
    display: flex;
  }
}
@media screen and (max-width: 768px) {
  .magazine-mainSlider .slick-slide {
    height: auto !important;
    background-color: #000;
  }
}
.magazine-mainSlider_slider_box {
  margin-top: -10em;
  transform: translateX(-15px);
  position: relative;
  z-index: 1;
  display: block;
  background-color: #000;
  color: #fff;
  width: min(100%, 600px);
}
@media screen and (max-width: 768px) {
  .magazine-mainSlider_slider_box {
    transform: translateX(0);
    margin-top: 0;
    width: 100%;
  }
}
.magazine-mainSlider_slider_box ._inner {
  padding: 2em;
  position: relative;
}
@media screen and (max-width: 768px) {
  .magazine-mainSlider_slider_box ._inner {
    padding: 1.5em 1.5em 3em;
  }
}
.magazine-mainSlider_slider_box ._sub {
  display: inline-block;
  position: absolute;
  top: -0.5em;
  color: #B2A356;
  font-size: 1.3rem;
  font-family: "gotham", "montserrat";
}
.magazine-mainSlider_slider_box ._data {
  display: flex;
  padding-bottom: 0.8em;
}
@media screen and (max-width: 768px) {
  .magazine-mainSlider_slider_box ._data {
    flex-direction: column;
  }
}
.magazine-mainSlider_slider_box ._date {
  font-family: "montserrat";
  font-weight: 400;
  font-size: 1.3rem;
  letter-spacing: 0.15em;
  display: inline-block;
  padding-right: 0.5em;
}
@media screen and (max-width: 768px) {
  .magazine-mainSlider_slider_box ._date {
    margin-bottom: 1em;
  }
}
.magazine-mainSlider_slider_box ._tagarea span {
  display: inline-block;
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-size: 1.3rem;
  padding: 0 0.5em;
}
@media screen and (max-width: 768px) {
  .magazine-mainSlider_slider_box ._tagarea span {
    padding: 0 0.5em 0.5em 0em;
  }
}
@media (hover: hover) and (pointer: fine) {
  .magazine-mainSlider_slider_box ._tagarea span a:hover {
    opacity: 0.6;
  }
}
.magazine-mainSlider_slider_box ._ttl {
  font-weight: bold;
  display: block;
  width: 100%;
  font-size: 1.8rem;
  line-height: 1.4;
  margin-bottom: 0.8em;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 768px) {
  .magazine-mainSlider_slider_box ._ttl br {
    display: none;
  }
}
.magazine-mainSlider_slider_box ._btn {
  display: inline-block;
  padding: 0.5em 0.8em;
  border: 1px solid #fff;
  font-size: 1.1rem;
}
.magazine-mainSlider_slider_box ._btn svg {
  display: inline-block;
  margin-left: 0.25em;
  width: 7px;
}
.magazine-mainSlider_slider_box ._btn svg g {
  fill: #fff;
  transition: all 0.2s ease;
}
@media (hover: hover) and (pointer: fine) {
  .magazine-mainSlider_slider_box ._btn:hover {
    background-color: #fff;
    color: #000;
  }
  .magazine-mainSlider_slider_box ._btn:hover svg g {
    fill: #000;
  }
}

/* -----------------------------------------------
    magazine-new
------------------------------------------------*/
.magazine-new {
  padding-bottom: 70px;
}
.magazine-new_box {
  display: flex;
}
@media screen and (max-width: 768px) {
  .magazine-new_box {
    flex-direction: column;
  }
}
.magazine-new_box_l {
  width: 55%;
  position: relative;
  z-index: 2;
}
.magazine-new_box_l img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .magazine-new_box_l {
    width: 100%;
  }
}
.magazine-new_box_r {
  margin-top: 3.5em;
  padding-top: 3em;
  padding-left: 4em;
  width: 45%;
  position: relative;
}
@media screen and (max-width: 768px) {
  .magazine-new_box_r {
    margin-top: 0;
    padding: 2em 1.5em;
    border: 1px solid #707070;
    border-top: 0;
  }
}
.magazine-new_box_r::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 120%;
  height: 115%;
  border: 1px solid #707070;
}
@media screen and (max-width: 768px) {
  .magazine-new_box_r::before {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .magazine-new_box_r {
    width: 100%;
  }
}
.magazine-new_box_r ._tag {
  margin-bottom: 0.8em;
}
.magazine-new_box_r ._tag span {
  display: inline-block;
  position: relative;
  color: #fff;
  padding: 0.3em 0.5em;
  margin-right: 0.4em;
  margin-bottom: 0.3em;
  font-size: 1.3rem;
  line-height: 1;
  transition: color 0.15s ease-out;
}
.magazine-new_box_r ._tag span em {
  position: relative;
  z-index: 1;
}
.magazine-new_box_r ._tag span::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  transform: skewX(-10deg);
  z-index: 0;
  transition: background-color 0.15s ease-out;
}
@media (hover: hover) and (pointer: fine) {
  .magazine-new_box_r ._tag a:hover span {
    color: #000;
  }
  .magazine-new_box_r ._tag a:hover span::before {
    background-color: #B2A356;
  }
}
.magazine-new_box_r ._date {
  font-family: "montserrat";
  font-weight: 300;
  font-size: 1.4rem;
  letter-spacing: 0.15em;
  display: inline-block;
  margin-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .magazine-new_box_r ._date {
    font-size: 1.3rem;
  }
}
.magazine-new_box_r ._ttl {
  font-size: 1.7rem;
  line-height: 1.4;
  font-weight: 400;
  margin-bottom: 0.8em;
}
@media screen and (max-width: 768px) {
  .magazine-new_box_r ._ttl br {
    display: none;
  }
}
.magazine-new_box_r ._excerpt {
  font-size: 1.4rem;
  margin-bottom: 1.5em;
}
@media screen and (max-width: 768px) {
  .magazine-new_box_r ._excerpt {
    font-size: 1.3rem;
    line-height: 1.5;
  }
}
.magazine-new_box_r ._btn {
  display: inline-block;
  padding: 1em 2em;
  background-color: #000;
  font-size: 1.1rem;
  width: 150px;
  position: relative;
}
.magazine-new_box_r ._btn svg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.5em;
  display: inline-block;
  width: 7px;
}
.magazine-new_box_r ._btn svg g {
  fill: #fff;
  transition: all 0.2s ease;
}
@media (hover: hover) and (pointer: fine) {
  .magazine-new_box_r ._btn:hover {
    background-color: #B2A356;
    color: #000;
  }
  .magazine-new_box_r ._btn:hover svg g {
    fill: #000;
  }
}

/* -----------------------------------------------
    articles
------------------------------------------------*/
.magazine-article {
  padding-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .magazine-article {
    padding-bottom: 60px;
  }
}
.magazine-article > ul {
  display: flex;
  flex-wrap: wrap;
  gap: 0px 60px;
}
@media screen and (max-width: 768px) {
  .magazine-article > ul {
    flex-direction: column;
    gap: 0;
  }
}
.magazine-article > ul > li {
  width: calc(33.33% - 40px);
}
@media screen and (max-width: 768px) {
  .magazine-article > ul > li {
    width: 100%;
  }
}
.magazine-article_outro {
  text-align: center;
}

/*  linkbox
----------------------------*/
.magazine-article_linkBox {
  display: block;
  padding-bottom: 60px;
  color: #000;
}
@media screen and (max-width: 768px) {
  .magazine-article_linkBox {
    padding-bottom: 40px;
  }
}
.magazine-article_linkBox figure {
  margin-bottom: 25px;
  transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  width: 100%;
  height: auto;
  padding-top: 75.76%;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .magazine-article_linkBox figure {
    margin-bottom: 20px;
  }
}
.magazine-article_linkBox figure img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.magazine-article_linkBox_ttl {
  display: block;
  font-size: 1.4rem;
  line-height: 1.6;
  position: relative;
  transition: all 0.4s ease;
}
.magazine-article_linkBox_date {
  font-family: "montserrat";
  font-weight: 300;
  font-size: 1.1rem;
  letter-spacing: 0.15em;
  opacity: 0.8;
  display: block;
  margin-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .magazine-article_linkBox_date {
    margin-bottom: 0.5em;
  }
}
@media (hover: hover) and (pointer: fine) {
  .magazine-article_linkBox:hover figure {
    transform: scale(0.9);
  }
  .magazine-article_linkBox:hover figure img {
    transform: translateX(-50%) translateY(-50%) scale(1.1);
  }
}

/* -----------------------------------------------
    magazine-hello
------------------------------------------------*/
.magazine-hello {
  width: 100%;
  display: flex;
  align-items: center;
  background-image: url(../img/magazine/magazine_index_about_bg.jpg);
  background-size: cover;
  background-position: center center;
}
@media screen and (max-width: 768px) {
  .magazine-hello {
    flex-direction: column;
  }
}
.magazine-hello_img {
  width: 50%;
  padding-top: min(50%, 680px);
  overflow: hidden;
  background-image: url(../img/magazine/magazine_index_about.jpg);
  background-size: cover;
  background-position: center center;
}
@media screen and (max-width: 768px) {
  .magazine-hello_img {
    width: 100%;
    padding-top: min(80%, 680px);
  }
}
.magazine-hello_info {
  width: 50%;
  display: flex;
  justify-content: center;
  padding: 0 5vw;
}
@media screen and (max-width: 768px) {
  .magazine-hello_info {
    width: 100%;
    padding: 3em 4vw;
  }
}
.magazine-hello_info_inner {
  width: min(100%, 600px);
}
.magazine-hello_info_inner p {
  color: #fff;
  margin-bottom: 3em;
}
@media screen and (max-width: 768px) {
  .magazine-hello_info_inner p {
    margin-bottom: 2em;
  }
}

/* -----------------------------------------------
    magazine-single-main
------------------------------------------------*/
.magazine-single-main {
  text-align: center;
  padding-top: 85px;
  padding-bottom: 120px;
}
@media screen and (max-width: 768px) {
  .magazine-single-main {
    padding-top: 40px;
    padding-bottom: 60px;
  }
}
.magazine-single-main_data {
  display: flex;
  justify-content: center;
  margin-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .magazine-single-main_data {
    justify-content: start;
  }
}
.magazine-single-main_date {
  font-family: "montserrat";
  font-weight: 300;
  font-size: 1.3rem;
  letter-spacing: 0.15em;
  display: inline-block;
  padding-right: 0.5em;
  width: 8em;
}
@media screen and (max-width: 768px) {
  .magazine-single-main_date {
    margin-bottom: 1em;
  }
}
.magazine-single-main_categoryarea {
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .magazine-single-main_categoryarea {
    text-align: left;
  }
}
.magazine-single-main_categoryarea span {
  display: inline-block;
  position: relative;
  color: #fff;
  padding: 0.3em 0.5em;
  margin-right: 0.4em;
  margin-bottom: 0.3em;
  font-size: 1.3rem;
  line-height: 1;
  transition: color 0.15s ease-out;
}
.magazine-single-main_categoryarea span em {
  position: relative;
  z-index: 1;
}
.magazine-single-main_categoryarea span::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  transform: skewX(-10deg);
  z-index: 0;
  transition: background-color 0.15s ease-out;
}
@media (hover: hover) and (pointer: fine) {
  .magazine-single-main_categoryarea a:hover span {
    color: #000;
  }
  .magazine-single-main_categoryarea a:hover span::before {
    background-color: #B2A356;
  }
}
.magazine-single-main_ttl {
  font-weight: bold;
  font-size: 2.6rem;
  margin-bottom: 0.8em;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .magazine-single-main_ttl {
    font-size: 1.8rem;
  }
}
.magazine-single-main_tag {
  text-align: center;
}
.magazine-single-main_tag a {
  color: #000;
  display: inline-block;
  margin-bottom: 0.5em;
  padding: 0 0.2em;
  position: relative;
  padding-bottom: 0.2em;
  text-decoration: none;
}
.magazine-single-main_tag a::before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 1px;
  background: #000;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform 0.3s cubic-bezier(1, 0, 0, 1);
}
@media (hover: hover) and (pointer: fine) {
  .magazine-single-main_tag a:hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
  }
}
.magazine-single-main_img {
  padding-top: 50px;
  position: relative;
}
.magazine-single-main_img::before {
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  left: 50%;
  width: 1px;
  height: 56px;
  background-color: #000;
}
.magazine-single-main_img img {
  width: 100%;
  object-fit: cover;
  height: auto;
}
@media screen and (max-width: 768px) {
  .magazine-single-main_img img {
    height: 60vw;
  }
}

/* -----------------------------------------------
    magazine-single-content
------------------------------------------------*/
body {
  overflow-x: visible;
}
@media screen and (max-width: 768px) {
  body {
    overflow-x: hidden;
  }
}

.magazine-single-content {
  display: flex;
  align-items: flex-end;
  width: 100%;
  padding-bottom: 6em;
}
@media screen and (max-width: 768px) {
  .magazine-single-content {
    flex-direction: column;
  }
}
.magazine-single-content_main {
  width: calc(100% - 310px);
  min-height: 1000px;
  padding-right: 4em;
}
@media screen and (max-width: 768px) {
  .magazine-single-content_main {
    width: 100%;
    padding-right: 0;
  }
}
.magazine-single-content_main h2 {
  padding-top: 2em;
  margin-bottom: 1.5em;
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 1.4;
  padding-left: 1.5em;
  position: relative;
}
@media screen and (max-width: 768px) {
  .magazine-single-content_main h2 {
    font-size: 2rem;
  }
}
.magazine-single-content_main h2::before {
  content: "";
  display: block;
  position: absolute;
  top: 60%;
  left: -0.5em;
  width: 2em;
  height: 1px;
  background-color: #B2A356;
  transform: rotateZ(-45deg);
}
.magazine-single-content_main p {
  margin-bottom: 2.5em;
  line-height: 1.8;
  font-size: 1.4rem;
}
.magazine-single-content_main p b {
  font-weight: bold;
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .magazine-single-content_main p b {
    font-size: 1.6rem;
  }
}
.magazine-single-content_main p small {
  font-size: 1.2rem;
}
.magazine-single-content_main img {
  display: block;
  margin: 0 auto;
  margin-bottom: 2em;
}
.magazine-single-content_main .video-wrap {
  width: 100%;
  margin: 50px auto;
}
.magazine-single-content_main .video-box {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.magazine-single-content_main .video-box video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.magazine-single-content_side {
  width: 310px;
  z-index: 1;
  position: sticky;
  bottom: 20px;
}
@media screen and (max-width: 768px) {
  .magazine-single-content_side {
    width: 100%;
    position: static;
  }
}
.magazine-single-content_side_banner {
  text-align: center;
}
@media (hover: hover) and (pointer: fine) {
  .magazine-single-content_side_banner a:hover {
    animation: magazine_opacity 0.8s alternate ease-out;
  }
}
@keyframes magazine_opacity {
  from {
    opacity: 1;
  }
  20% {
    opacity: 0.7;
  }
  to {
    opacity: 1;
  }
}
.magazine-single-content_related {
  padding: 2em 2em 0;
  margin-bottom: 2em;
  position: relative;
}
.magazine-single-content_related::before, .magazine-single-content_related::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  left: 50%;
  width: calc(100% - 1em);
  height: 1px;
  background-color: #000;
}
.magazine-single-content_related::after {
  top: auto;
  bottom: 0;
}
.magazine-single-content_related_ttl {
  text-align: center;
  margin-bottom: 1em;
  font-size: 1.6rem;
  font-weight: bold;
}
.magazine-single-content_related_ttl small {
  display: block;
  font-family: "montserrat";
  font-weight: 300;
  font-size: 1.1rem;
  letter-spacing: 0.15em;
}
.magazine-single-content_related_inner {
  position: relative;
}
.magazine-single-content_related_inner::before, .magazine-single-content_related_inner::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 1em);
  transform: translateY(-50%);
  left: -2em;
  width: 1px;
  height: calc(100% - 1em);
  background-color: #000;
}
.magazine-single-content_related_inner::after {
  left: auto;
  right: -2em;
}
.magazine-single-content_related ul li .magazine-article_linkBox {
  padding-bottom: 30px;
}
.magazine-single-content_related ul li .magazine-article_linkBox figure {
  padding-top: 66.67%;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .magazine-single-content_related ul li .magazine-article_linkBox figure {
    padding-top: 50%;
  }
}

/* -----------------------------------------------
    magazine-productLink
------------------------------------------------*/
.magazine-productLink {
  width: 100%;
  text-align: center;
  background-color: #F8F8F8;
  padding-top: 50px;
  padding-bottom: 70px;
}
.magazine-productLink_ttl {
  display: inline-block;
  margin-bottom: 1.5em;
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 1.4;
  padding-left: 1.5em;
  position: relative;
}
@media screen and (max-width: 768px) {
  .magazine-productLink_ttl {
    font-size: 2rem;
  }
}
.magazine-productLink_ttl::before {
  content: "";
  display: block;
  position: absolute;
  top: 45%;
  left: -0.5em;
  width: 2em;
  height: 1px;
  background-color: #B2A356;
  transform: rotateZ(-45deg);
}
.magazine-productLink_list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  max-width: calc(830px + 8vw);
  padding-left: 4vw;
  padding-right: 4vw;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .magazine-productLink_list {
    flex-direction: column;
    gap: 20px 0;
  }
}
.magazine-productLink_list li {
  width: calc(50% - 10px);
}
@media screen and (max-width: 768px) {
  .magazine-productLink_list li {
    width: 100%;
  }
}
@media (hover: hover) and (pointer: fine) {
  .magazine-productLink_list li a:hover {
    opacity: 0.6;
  }
}

/* -----------------------------------------------
    magazine-archive
    アーカイブ一覧用
------------------------------------------------*/
.magazine-archive {
  padding-top: 80px;
}
@media screen and (max-width: 768px) {
  .magazine-archive {
    padding-top: 50px;
  }
}
.magazine-archive .magazine-h01 {
  padding-bottom: 40px;
}
.magazine-archive .magazine-h01 em small {
  font-size: 0.5em;
}